package com.gyee.wisdom.dao.alarm;

import com.gyee.wisdom.common.data.alarm.GyeeLine;
import com.gyee.wisdom.common.data.windturbine.Line;

import java.util.List;

public interface IGyeeLineDao {
    public List<GyeeLine> findAll();
    public GyeeLine findById(String id);
    public void  deletebyid(String id);
    public void save(GyeeLine gyeeline);
    public List<GyeeLine> findByprojectId(String id);
}
